CVE-2022-2675 | Unitree Go 1 H0.1.7/H0.1.9 improper authorization

A vulnerability classified as critical was found in Unitree Go 1 H0.1.7/H0.1.9. This vulnerability affects unknown code. The manipulation leads to improper authorization.

This vulnerability was named CVE-2022-2675. It is possible to launch the attack on the physical device. There is no exploit available.VulDB Recent EntriesRead More